
Lookup Editor - Feature #1206

Disallow $ and nulls in field names

02/19/2016 07:13 PM - Luke Murphey

Status: Closed Start date: 02/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

https://docs.mongodb.org/manual/reference/limits/#Restrictions%20on%20Field%20Names

The KV store schema editor should disallow $ and nulls in the field names.

History

#1 - 06/29/2016 05:51 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#2 - 10/24/2016 01:52 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/05/2016 05:11 AM - Luke Murphey

- Target version changed from Plus_1 to 2.5.0
